# Class QuerySummaryEvents

This static class is there to contains the different string definition for all the events related to the AdvancedSearch component.

## Index

### Properties

- cancelLastAction

## Properties

### Static cancelLastAction

cancelLastAction: string

- Defined in events/QuerySummaryEvents.ts :16

Triggered when the last action is being cancelled by the query summary component

Allows external code to revert their last action.

type

  {string}

### Hierarchy

- QuerySummaryEvents